{
    "debug": true,

    "client": {
        "type": 2,
        "transport": {
            "format": 2,
            "can_change_format": true
        }
    },

    "token": {
        "max_by_agent": 10
    },

    "agent": {
        "can_login_with_agent_uuid": true,
        "can_login_with_device_uuid": true,
        "can_create_agent_with_agent_uuid": true
    }
}